RubyGems Navigation menu

ffi-libfuse 0.4.0

FFI Bindings for Libfuse

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 0.4.0 - January 21, 2024 (83,5 ko)
  2. 0.3.4 - January 08, 2023 (76,5 ko)
  3. 0.3.3 - January 07, 2023 (76 ko)
  4. 0.1.0.rc20220550 - May 29, 2022 (73,5 ko)
  5. 0.0.1.rctest12 - September 16, 2021 (52 ko)
Voir toutes les versions (12)

Dépendances de Runtime (1):

ffi ~> 1

Dépendances de Development (7):

Propriétaires:

Pushed by:

Auteurs:

  • Grant Gardner

Total de contrôle SHA 256:

e15cb2475dd6b7afa920bfe39330b09fc7a5c1fbe0429c9ad4aebaab9cf56293

Total de téléchargements 5 657

Pour cette version 295

License:

MIT

Version de Ruby requise: >= 2.7.0

New versions require MFA: true

Version published with MFA: true

Liens: